"FaceTec_accessibility_cancel_button" = "रद्द करना";
"FaceTec_accessibility_torch_button" = "लाइट टॉगल करें";
"FaceTec_accessibility_tap_guidance" = "चेहरा संरेखण मार्गदर्शन के लिए स्क्रीन पर कहीं भी दो बार टैप करें।";
"FaceTec_accessibility_feedback_move_phone_away" = "चेहरा बहुत करीब";
"FaceTec_accessibility_feedback_move_phone_closer" = "चेहरा बहुत दूर";
"FaceTec_accessibility_feedback_face_too_far_left" = "बहुत दूर बाईं ओर चेहरा";
"FaceTec_accessibility_feedback_face_too_far_right" = "चेहरा बहुत दाहिना";
"FaceTec_accessibility_feedback_face_too_low" = "चेहरा बहुत नीचा होना";
"FaceTec_accessibility_feedback_face_too_high" = "चेहरा बहुत ऊँचा";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "चेहरा बहुत बायीं ओर घूम गया";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "चेहरा बहुत दाहिनी ओर घूम गया";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "चेहरा बहुत बाईं ओर इशारा कर रहा है";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "चेहरा बहुत दाहिनी ओर इशारा कर रहा है";
"FaceTec_accessibility_feedback_face_not_on_camera" = "चेहरा कैमरे पर नहीं है या बहुत दूर है";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "डिवाइस को आँख के स्तर पर पकड़ें";

"FaceTec_action_ok" = "ठीक है";
"FaceTec_action_im_ready" = "मैं तैयार हूँ";
"FaceTec_action_try_again" = "पुनः प्रयास करें";
"FaceTec_action_continue" = "जारी रखें";
"FaceTec_action_take_photo" = "फोटो लो";
"FaceTec_action_retake_photo" = "फिर से लेना";
"FaceTec_action_accept_photo" = "स्वीकार";
"FaceTec_action_confirm" = "जानकारी की पुष्टि करें";

"FaceTec_camera_permission_header" = "कैमरा सक्षम करें";
"FaceTec_camera_permission_message_enroll" = "अपना सेल्फी कैमरा सक्षम करने के लिए कृपया नीचे दिए गए बटन पर क्लिक करें।";
"FaceTec_camera_permission_message_auth" = "आपका कैमरा अक्षम है। अपनी सेटिंग संपादित करने के लिए नीचे दबाएँ करें.";
"FaceTec_camera_permission_enable_camera" = "कैमरा सक्षम करें";
"FaceTec_camera_permission_launch_settings" = "सेटिंग लॉन्च करें";

"FaceTec_feedback_center_face" = "अपने चेहरे को केन्द्रित करें";
"FaceTec_feedback_face_not_found" = "अपने चेहरे को फ्रेम करें";
"FaceTec_feedback_face_not_looking_straight_ahead" = "सीधे आगे देखो";
"FaceTec_feedback_face_not_upright" = "अपना सिर सीधा रखें";
"FaceTec_feedback_hold_steady" = "स्थिर पकड़ें";
"FaceTec_feedback_move_phone_away" = "दूर जाएँ";
"FaceTec_feedback_move_phone_closer" = "निकट आएं";
"FaceTec_feedback_move_phone_to_eye_level" = "कैमरा को आँख के स्तर तक उठाएँ";
"FaceTec_feedback_use_even_lighting" = "हल्का चेहरा अधिक समान रूप से";

"FaceTec_initializing_camera" = "कैमरा प्रारंभ कर रहा है";

"FaceTec_instructions_header_ready_1" = "के लिए तैयार हो जाओ";
"FaceTec_instructions_header_ready_2" = "आपकी वीडियो सेल्फी";
"FaceTec_instructions_message_ready_1" = "ओवल में अपना चेहरा फ्रेम करें,";
"FaceTec_instructions_message_ready_2" = "दबाएँ मैं तैयार हूँ और करीब ले जाएँ";

"FaceTec_orientation_message" = "कृपया अपने\nडिवाइस को घुमाएं";

"FaceTec_presession_frame_your_face" = "ओवल में अपना चेहरा फ्रेम करें";
"FaceTec_presession_position_face_straight_in_oval" = "सीधे आगे देखो";
"FaceTec_presession_remove_dark_glasses" = "काला चश्मा हटा दें";
"FaceTec_presession_neutral_expression" = "तटस्थ भाव, कोई मुस्कान नहीं";
"FaceTec_presession_conditions_too_bright" = "स्थितियाँ बहुत उज्ज्वल";
"FaceTec_presession_brighten_your_environment" = "अपने पर्यावरण को रोशन करें";

"FaceTec_result_facescan_upload_message" = "\nएन्क्रिप्टेड\n3डी फ़ेसस्कैन अपलोड हो रहा है";
"FaceTec_result_facescan_upload_message_still_uploading" = "अभी भी अपलोड हो रहा है...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "चेहरा स्कैन किया गया\n3D जीवंतता सिद्ध";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "3D जीवंतता सिद्ध\nचेहरा सत्यापित";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "चेहरा स्कैन किया गया\n3D जीवंतता सिद्ध";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "3D जीवंतता सिद्ध";
"FaceTec_result_session_abort_message" = "गंभीर त्रुटि\nसत्र समाप्त";

"FaceTec_retry_header" = "आइए फिर से कोशिश करें";
"FaceTec_retry_subheader_message" = "हमें एक स्पष्ट वीडियो सेल्फी चाहिए।";
"FaceTec_retry_instruction_message_1" = "तटस्थ भाव, कोई मुस्कान नहीं";
"FaceTec_retry_instruction_message_2" = "कोई चकाचौंध या अत्यधिक प्रकाश नहीं";
"FaceTec_retry_instruction_message_3" = "बहुत धुंधला है, अपना कैमरा साफ करें";
"FaceTec_retry_your_image_label" = "आपकी सेल्फी";
"FaceTec_retry_ideal_image_label" = "आदर्श मुद्रा";
"FaceTec_retry_official_id_photo_header" = "चलिए फिर से कोशिश करते हैं";
"FaceTec_retry_official_id_photo_subheader_message" = "हमें उच्च गुणवत्ता वाली छवि की आवश्यकता है";
"FaceTec_retry_official_id_photo_instruction_message" = "कृपया इनडोर लाइटिंग आज़माएं,\nचश्मे में चमक नहीं, मुस्कान नहीं और सिर पर कवर नहीं";
"FaceTec_retry_official_id_photo_your_image_label" = "आपकी छवि";
"FaceTec_retry_official_id_photo_ideal_image_label" = "अनुरूप चेहरा";
